{
  "LBL_SEARCH_CUSTOMER": "Recherche Client",
  "LBL_NUMBER": "Numéro",
  "LBL_SHORT_NAME": "Nom Court",
  "LBL_NAME": "Nom",
  "LBL_CITY": "Ville",
  "LBL_SEARCH_PRODUCT": "Recherche Produit",
  "LBL_CODE": "Code",
  "LBL_DESCRIPTION": "Description",
  "LBL_PRODUCT_GROUP": "Groupe de Produit",
  "LBL_THEORETICAL_WEIGHT": "Poid Théorique",
  "LBL_PRODUCT_CODE": "Code Produit",
  "LBL_SEARCH_WEARER": "FR_FR Search Wearer",
  "LBL_WEARER_NR": "FR_FR Wearer Nr.",
  "LBL_DEPARTMENT": "FR_FR Department",
  "LBL_EMPLOYMENT_NR": "FR_FR Employment Nr.",
  "LBL_ADMIN_NR": "FR_FR Admin Nr."
}
